<?php
$z[0]=Array("field","宝山狮子林,宝山狮子林介绍,宝山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","狮子林位于区陆境东北部，宝钢厂区内，练祁河与宝钢护厂河交汇处，紧靠长江江堤。清乾隆年间，月浦东北部，在小练祁河出口处，有一形如狮子的巨石，人称狮子石。有一曾任福建省福安县知县的月浦举人张金惠，曾为民铲除盐霸，后弃官还乡，葬于该处，后人于墓旁",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宝山狮子林_宝山区宝山狮子林旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　狮子林位于区陆境东北部，宝钢厂区内，练祁河与宝钢护厂河交汇处，紧靠长江江堤。清乾隆年间，月浦东北部，在小练祁河出口处，有一形如狮子的巨石，人称狮子石。有一曾任福建省福安县知县的月浦举人张金惠，曾为民铲除盐霸，后弃官还乡，葬于该处，后人于墓旁种植银杏、榆、柏。年长日久，蔚然成林，林木直冲云霄，形似狮子，称为狮子坊。如从陆上远眺，则似醉狮酣睡；有风时又如仰天长吼的怒狮；从江面遥望，则又酷似猛狮，静静地蹲伏在江岸边，毛发毕具双目喷射光芒。往来船舶使入吴淞口时，遂称此标志为“狮子林”。\n</p><p>　　狮子林林木系国家二级古树名木，1978年建设宝钢时仍将其作为重点保护，现尚有7棵银杏，已高达五层楼，枝叶茂盛。		\n</p><p>　　		<br clear=all>",554,1222);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5SM919240-31120.gif",1224,1309);
$z[7][4]['name']="litpic";

?>